@CHARSET "ISO-8859-1";
body, p, div, ol, ul, li, td, th{
	font-size: 11pt;
	line-height: 12pt;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
}
h1, .subheading {
	color: #FF6600;
	font-size: 18pt;
	margin: 8px 0px 12px 0px;
	font-weight: normal;
	font-family: Tahoma, Geneva, Arial, Helvetica;
	line-height: 20pt;
}
h2, .storyhead, .header {
	margin: 2px 0px 2px 0px;
	font-size: 16pt;
	font-weight: normal;
	font-family: Tahoma, Geneva, Arial, Helvetica;
	line-height: 18pt;
	color: #FF6600;
}
h3 {
	font-weight: normal;
}
.storyhead_sm, .contentheader {
	margin: 2px 0px 2px 0px;
	font-size: 13pt;
	font-weight: normal;
	font-family: Tahoma, Geneva, Arial, Helvetica;
	line-height: 14pt;
	color: #FF6600;
}
.storysubhead {
	font-weight: bold;
}
input.submit {
	color: #E55302;
}
input {
	color: #666666;
}
a {
	color: #E55302;
	text-decoration: underline;
}
a:hover {
	color: #F59F00;
}
a > div.nostyle {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
#topmenu, #topmenu a, #topmenu a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
#footer {
	color: #FFFFFF;
    font-size: 12px;
    text-align: center;
	text-transform: uppercase;
}
#footer a {
    color: #FFFFFF;
    text-decoration: underline;
}
.box h2 {background: url(../img/bg/gradient-grey.gif) repeat-x; 
	height: 27px; font-size: 13pt; color: #8996A0; margin: 0px; 
	padding:4px 0px 0px 4px;}
.box h3 {text-transform: uppercase; font-size: 11pt; margin: 2px 0px 2px 0px; font-weight: normal;}
#memberbox .heading {
	font-size: 12pt;
	padding-bottom: 10px;
	text-align: left;
}

#memberbox .pwd {
	padding-top: 4px;
	font-size: 7.5pt;
	text-transform: uppercase;
}
#memberbox2 .heading {
	font-size: 14px;
	padding-bottom: 8px;
	text-align: left;
}
#memberbox2 div {
	font-size: 12px;
}
#memberbox3 .heading {
	font-size: 14px;
	padding-bottom: 8px;
	text-align: left;
}
#memberbox3 div {
	font-size: 12px;
}
#joinbox, #joinbox div, #joinbox a {
	font-size: 13pt;
	line-height: 14pt;
	/*color: #FFFFFF;*/
}
#clubbox {
	text-align: center;
	font-size: 12pt;
	color: #FFFFFF;
}

#toolsbox, #toolsbox div, #blogbox, #blogbox div, #cafebox, #cafebox div {
	font-size: 10pt;
	line-height: 11pt;
}
#commentsbox, #commentsbox div {
	font-size: 10pt;
	line-height: 11pt;
	color: #FFFFFF;
}

.bold {
	font-weight: bold;
}
.img-title {
	text-transform: uppercase;

}
.small {
	font-size: 12px;
	line-height: 14px;
}
.selected {
	background: #FDF0E2;
	font-weight: bold;
}
.tab_0 {
	font-size: 13px;
}
.rs_bold {
	font-size: 13px;
	color: #FF6600;
	font-weight: bold;
}
.msg {
	border: 1px solid #CC0000; padding: 12px;
	text-align: center;
	background: #F5EDE3;
	font-size: 16px;
}
.border-dotted {
	padding-bottom: 6px;
	margin-bottom: 6px;
	border-bottom: 1px dotted #CCCCCC;
}
.articlecomments {
	margin-top: 24px;
	padding-bottom: 4px;
	margin-bottom: 6px;
	border-bottom: 1px dotted #CCCCCC;
}
.blogcomment {
	border: 1px solid #CCCCCC;
	margin: 4px 0px 6px 0px;
}
.blogcomment div {
	font-size: 12px;
}
.bctitle {
	padding: 4px;
	background: #AD9F8F;
	color: #FFFFFF;
}
.bcname {
	padding: 4px;
	background: #AD9F8F;
	color: #FFFFFF;
	font-weight: bold;
}
.bcdate {
	padding: 4px;
	background: #F5EDE3;
	font-style: italic;
	border-bottom: 1px dotted #CCCCCC;
	
}
.bcomment{
	padding: 8px
}
.bcauthor {
	padding: 4px;
	text-align: right;
	font-style: italic;
}
.forumcommentsbox, .forumcommentsbox_odd, .commentsbox {
	padding: 6px 0px 12px 0px;
	font-size: 11px;
}

.commentsbox_odd {
	background: #F5EDE3;
}
.mLink {
	letter-spacing: -2.5px;
}
